MKDIR(1)

NAVN
mkdir - make directories

OVERSIKT
mkdir [VALG]... MAPPE...

BESKRIVELSE

Lag MAPPE(r), hvis de(n) ikke finnes allerede.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-m, --mode=MODUS
    Velg filmodus som med chmod(1) (ikke en u-maske som med «a=rwx»).

-p, --parents
    no error if existing, make parent directories as needed, with their file modes unaffected by any -m option

-v, --verbose
    Skriv ut en melding for hver mappe som blir laget.

-Z  set SELinux security context of each created directory to the default type

--context[=CTX]
    Tilsvarer -Z, (eller, hvis CTX er valgt, bruk KON som SELinux- eller SMACK-sikkerhetskontekst).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
mkdir(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/mkdir>
eller lokalt: info '(coreutils) mkdir invocation'

Pakket av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.